Subject: Re: [OPSAWG] AD sponsoring - draft-wkumari-dhc-capport-07 - kills kittens.

From: Warren Kumari <[email-masked]>
Date: Sat, 10 Jan 2015 20:00:39 -0500

Note: This draft kills kittens...

Y'all should probably read it to find out:
A: why and
B: if I just made that up...

W

On Sunday, January 4, 2015, joel jaeggli <[email-masked]> wrote:

> Folks,
>
> After some dicussion last year, I have agreed to sponsor
> draft-wkumari-dhc-capport
> (https://tools.ietf.org/html/draft-wkumari-dhc-capport-07). what I'm
> looking for feeback on right now is feedback from potential
> implementors, either of client implementations of captive portal
> detection or captive portals as to:
>
> * Whether or not this represents a reasonable optimization,
>
> * Have we gotten the security considerations right?
>
> * Would you use it if there was general consensus to the approach.
>
> Thanks
> joel
>
>
>
>

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf